@charset "utf-8";
/* CSS Document */

input,textarea,select,button{
	font-family: 'Ubuntu','FontAwesome', sans-serif;
	font-size:100%;
	outline:none;
	border:solid #ccc 1px;
}
input {
	padding:10px;
	width:100%;
}
input[type="submit"],button:hover {
	cursor:pointer;
}
address {
    font-style: normal;
}